package com.common.lib_base.bean;

/**
 * Date: 2022/8/22 0022 16:38
 * Description:
 */
public class StringResultBean {
    private String  string;

    public String getString() {
        return string;
    }

    public void setString(String string) {
        this.string = string;
    }
}
